---
title: '<big>: The Bigger Text element'
slug: Web/HTML/Element/big
tags:
  - Element
  - HTML
  - Obsolete
  - Reference
  - Web
---
<div>{{obsolete_header}}</div>

<p><span class="seoSummary">The obsolete <strong>HTML Big Element</strong> (<strong><code>&lt;big&gt;</code></strong>) renders the enclosed text at a font size one level larger than the surrounding text (<code>medium</code> becomes <code>large</code>, for example).</span> The size is capped at the browser's maximum permitted font size.</p>

<div class="note">
<p><strong>Usage note: </strong>As it was purely presentational, this element has been removed in <a href="/en-US/docs/Web/Guide/HTML/HTML5">HTML5</a> and shouldn't be used anymore. Instead web developers should use the CSS {{cssxref("font-size")}} property to adjust the font size.</p>
</div>

<h2 id="Attributes">Attributes</h2>

<p>This element has no other attributes than the <a href="/en-US/docs/Web/HTML/Global_attributes" title="HTML/global attributes">global attributes</a>, common to all elements.</p>

<h2 id="Examples">Examples</h2>

<p>Here we see examples showing the use of <code>&lt;big&gt;</code> followed by an example showing how to accomplish the same results using modern CSS syntax instead.</p>

<h3 id="Using_&lt;big&gt;">Using <code>&lt;big&gt;</code></h3>

<div id="Using_big">
<p>This example uses the obsolete <code>&lt;big&gt;</code> element to increase the size of some text.</p>

<h4 id="HTML">HTML</h4>

<pre class="brush: html">&lt;p&gt;
  This is the first sentence. &lt;big&gt;This whole
  sentence is in bigger letters.&lt;/big&gt;
&lt;/p&gt;</pre>
</div>

<h4 id="Result">Result</h4>

<p>{{EmbedLiveSample("Using_big", 640, 60)}}</p>

<h3 id="Using_CSS_font-size">Using CSS <code>font-size</code></h3>

<p>This example uses the CSS {{cssxref("font-size")}} property to increase the font size by one level.</p>

<h4 id="CSS">CSS</h4>

<pre class="brush: css">.bigger {
  font-size: larger;
}</pre>

<h4 id="HTML_2">HTML</h4>

<pre class="brush: html">&lt;p&gt;
  This is the first sentence. &lt;span class="bigger"&gt;This whole
  sentence is in bigger letters.&lt;/span&gt;
&lt;/p&gt;</pre>

<h4 id="Result_2">Result</h4>

<p>{{EmbedLiveSample("Using_CSS_font-size", 640, 60)}}</p>

<h2 id="DOM_interface">DOM interface</h2>

<p>This element implements the {{domxref('HTMLElement')}} interface.</p>

<div class="note"><strong>Implementation note: </strong>Up to Gecko 1.9.2 inclusive, Firefox implements the {{domxref('HTMLSpanElement')}} interface for this element.</div>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.big")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>CSS: {{cssxref("font-size")}}, {{cssxref("font")}}</li>
 <li>HTML: {{htmlelement("small")}}, {{htmlelement("font")}}, {{htmlelement("style")}}</li>
 <li>HTML 4.01 Specification: <a class="external" href="http://www.w3.org/TR/html4/present/graphics.html#h-15.2">Font Styles</a></li>
</ul>

<div>{{HTMLRef}}</div>
